{
   "pluginid": "ba58b43b-5bd0-40f0-8876-78858a22cc77",
   "name": "Resumen",
   "icon": "fa fa-pie-chart",
   "component": "views/components/plugins/resumen",
   "componentname": "resumen",
   "config": {
      "show": true, 
      "is_workflow": false, 
      "description": "Resúmen estadístico de los registros patrimoniales"
   },
   "slug": "resumen",
   "sortorder": 1
}